Subject: RFC: removing DONGLE_OLD drivers?

From: Adrian Bunk <[email-masked]>
Date: Mon, 9 Jul 2007 19:25:39 +0200

With one exception, all DONGLE_OLD drivers have newer counterparts.

The DONGLE_OLD drivers depend on BROKEN_ON_SMP which e.g. implies that 
the many distributions shipping only SMP-kernels will never offer them.

The one exception is a driver for the Cirrus Logic EDB-7211 evaluation 
board that itself is out of production for some years.

Can we remove these old drivers or is there a good reason for keeping 
them?

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed